
/* ****************** 1칸 레이아웃  ****************** */

.layout_280291_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_280291_ > div:after {content:''; display:block; clear:both;}
.layout_280291_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_280291_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_280301_ {font-size:0}
.title_280301_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_280301_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_280301_.style_top p {padding-top:10px}
.title_280301_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_280301_.style_right p {padding-right:14px}
.title_280301_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_280301_.style_bottom p {padding-bottom:12px}
.title_280301_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_280301_.style_left p {padding-left:14px}
.title_280301_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_280301_.style_circle1 p {padding-left:18px}
.title_280301_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_280301_.style_circle2 p {padding-left:18px}
.title_280301_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_280301_ {max-width:1200px;margin-top:10px;}
	.title_280301_ p {font-size:28px}
	.title_280301_.style_top p:before {width:28px}
	.title_280301_.style_right p:before {height:28px}
	.title_280301_.style_bottom p:before {width:28px}
	.title_280301_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_280331_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_280331_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_280331_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_280311_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_280311_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_280321_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_280321_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_280321_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_280321_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280321_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_280341_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_280341_ > div:after {content:''; display:block; clear:both;}
.layout_280341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_280341_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_280351_ {font-size:0}
.title_280351_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_280351_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_280351_.style_top p {padding-top:10px}
.title_280351_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_280351_.style_right p {padding-right:14px}
.title_280351_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_280351_.style_bottom p {padding-bottom:12px}
.title_280351_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_280351_.style_left p {padding-left:14px}
.title_280351_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_280351_.style_circle1 p {padding-left:18px}
.title_280351_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_280351_.style_circle2 p {padding-left:18px}
.title_280351_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_280351_ {max-width:1000px;margin-top:10px;}
	.title_280351_ p {font-size:20px}
	.title_280351_.style_top p:before {width:20px}
	.title_280351_.style_right p:before {height:20px}
	.title_280351_.style_bottom p:before {width:20px}
	.title_280351_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_280371_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_280371_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_280371_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_280371_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280371_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_280421_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_280421_ > div {padding:20px;background:#dff2f5;}
.layout_280421_ > div:after {content:''; display:block; clear:both;}
.layout_280421_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_280421_ {min-width:920px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_280461_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_280461_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_280461_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_280461_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_280461_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_280461_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_280481_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_280481_ > div:after {content:''; display:block; clear:both;}
.layout_280481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_280481_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_280471_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_280471_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_280471_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_280471_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280471_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_280491_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_280491_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_280501_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_280501_ * {box-sizing:border-box;}
.img_ratio_280501_ a {display:block; text-decoration:none;}
.img_ratio_280501_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_280501_ {width:400px;}
}
@media \0screen{
	.img_ratio_280501_ {width:400px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_280771_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_280771_ > div:after {content:''; display:block; clear:both;}
.layout_280771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_280771_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_280801_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_280801_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_280801_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_280801_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280801_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_280781_ {font-size:0}
.title_280781_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_280781_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_280781_.style_top p {padding-top:10px}
.title_280781_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_280781_.style_right p {padding-right:14px}
.title_280781_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_280781_.style_bottom p {padding-bottom:12px}
.title_280781_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_280781_.style_left p {padding-left:14px}
.title_280781_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_280781_.style_circle1 p {padding-left:18px}
.title_280781_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_280781_.style_circle2 p {padding-left:18px}
.title_280781_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_280781_ {max-width:1000px;margin-top:10px;}
	.title_280781_ p {font-size:20px}
	.title_280781_.style_top p:before {width:20px}
	.title_280781_.style_right p:before {height:20px}
	.title_280781_.style_bottom p:before {width:20px}
	.title_280781_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_280791_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_280791_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_280791_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_280791_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280791_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_280811_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_280811_ * {box-sizing:border-box;}
.img_ratio_280811_ a {display:block; text-decoration:none;}
.img_ratio_280811_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_280811_ {width:743px;}
}
@media \0screen{
	.img_ratio_280811_ {width:743px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_281111_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_281111_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_281111_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_281111_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_281111_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
